EPO 4.0 ERROR: The File path is not valid. It must be a fully qualified path.

El error mas tonto que te puedas imaginar y que te hace perder tiempo (por lo menos a mi que hoy estoy medio empanado). Cuando vas a incorporar un paquete (en este caso un hotfix) a la consola (Software->Incorporar paquete). Seleccionas el correspondiente zip y casca.

La solucion es simple, haz lo mismo con IE, por lo visto la versión 4.5 no está preparada para funcionar con firefox (tocate las narices). Pues nada, Internet Explorer al canto.

Comments are closed.